# Data of Ancient Greek Parapegmata

Gerd Graßhoff, Florian Kotschka, Liba Taub, Elisabeth Rinner, Jessica Sum



In ancient Greece, calendrical lists of significant weather events are today called "parapegmata" (Graßhoff, Gerd 2017). They are aligned with the seasonal change of the sun's course and correlate the weather events with visible horizon phenomena of the rising and setting stars at dawn and twilight (Taub, Liba 2003). These so-called "heliacal risings and settings" of the brightest stars mark exactly a seasonally fixed day during the year when a particular star becomes visible near the horizon for the first or last time before a time of invisibility due to proximity to the sun. The heliacal rising and setting phenomena marked the seasonal calendars for early cultures. 

 

The data publication gathers the processed data of ancient Greece's essential weather calendars (Rehm, Albert 1941). Compilations in (Lehoux, Daryn 2007) and from Alex Jones unpublished text of Ptolemy's Phaseis were the sources of our edition plus (Greenfell/Hunt 1906), which has been examined for further consistency. Any remaining errors are ours alone to attribute. Grasshoff started the data publication and directed it during the editing phase. Rinner worked on the early editing of the Parapegma data primarily for the evaluation with Mathematica, Kotschka carefully edited the various data formats and conducted data analysis with Mathematica, SQL and Python to generate todays JSON format. Sum contributed comprehensive proofreading. The work has been conducted through extensive support by Liba Taub during her Einstein Fellowship in Berlin with the Cluster of Excellence TOPOI. It has been supported by the Humboldt University of Berlin.

Datafiles:

- Phaseis.json
- Geminos.json
- Milet.json
- Antiochos.json
- Hibeh.json
- Madrid.json
- Oxford.json

Datadefinitions and metadata in: 

- Parapegmata.cite 

The data are machine readable and can be automatically imported using the citable.py Python library. See the Python Package Index, www.pypi.org.

Graßhoff, Gerd. 2017. ‘Living According to the Seasons - The Power of Parapegmata’. In *Knowledge, Text and Practice in Ancient Technical Writing*, edited by Marco Formisano and Philip van der Eijk, 200–216. Cambridge: Cambridge University Press.

Greenfell, Bernhard P., Hunt, Author S. 1906. The Oxyrhynchus Papyri, Vol I, London: Henry Frowde.

Lehoux, Daryn Rosario. 2007. *Astronomy, Weather, and Calendars in the Ancient World: Parapegmata and Related Texts in Classical and Near-Eastern Societies*. Astronomy, Weather, and Calendars in the Ancient World: Parapegmata and Related Texts in Classical and Near Eastern Societies. Cambridge: Cambridge University Press.

Rehm, Albert. 1941. *Parapegmastudien*. München: Verlag der Bayerischen Akademie der Wissenschaften. 

Taub, Liba. 2003. *Ancient Metereology*. London: Routledge.

 

 